extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked    
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/modal/modal

block head
  -
    const pageTitle = `${siteName}: Вакансия Врач-уролог`
    const pageDescription = ''
    const pageKeywords = ''
    const resourcesName = 'vacancy'
  include /data/header
  include /data/footer
block content
  +pageSection({ tag: 'section' })
    h1 Врач-уролог
    +pageSubsection
      +textMarked({ tag:'p', size: 'xl' }) от 80 000 до 250 000 ₽ на руки
      p Требуемый опыт работы: 1–3 года #[br] Частичная занятость, сменный график
      h2 О&nbsp;нас:
      p Мы&nbsp;&mdash; специализированная урологическая клиника, в&nbsp;которой для лечения пациентов с&nbsp;хроническим небактериальным простатитом (синдромом хронической тазовой боли) применяется #[strong эксклюзивная авторская методика с&nbsp;высокой эффективностью].
      p #[strong Обучение данной методике] у&nbsp;ее&nbsp;автора&nbsp;&mdash; является входным этапом при приеме на&nbsp;работу.
      p Мы&nbsp;ищем врача-уролога для ведения амбулаторного приема пациентов.
      p Мы&nbsp;будем рады специалисту, который открыт к&nbsp;новым знаниям и&nbsp;опыту, чьи #[strong внутренние ценности] совпадает с&nbsp;нашим главным принципом&nbsp;&mdash; &laquo;Нужды пациента превыше всего&raquo;. Способного проявить чуткость и&nbsp;обслуживать непростую группу пациентов.
      p Для нас важно соответствие внутренних ценностей кандидата ценностям корпоративной культуры компании. Поэтому мы&nbsp;уделяем особое внимание следующим характеристикам кандидата:
      +ul.par
        li Обладание эмпатией;
        li Постоянное усовершенствование процессов и&nbsp;услуг, связанных с&nbsp;лечением пациентов;
        li Сохранение и&nbsp;развитие профессиональных навыков и&nbsp;знаний, обучение и&nbsp;научные исследования;
        li Работа в&nbsp;команде и&nbsp;стремление к&nbsp;сотрудничеству с&nbsp;коллегами, открытое общение;
        li Личная ответственность, честность, доверие;
        li Соблюдение норм личного и&nbsp;профессионального поведения, тактичность;
        li Заинтересованность в&nbsp;карьерном продвижении;

      h2 Функциональные задачи:
      +ul.par
        li Амбулаторный приём пациентов (консультация, осмотр);
        li Назначение плана обследования, постановка диагноза, назначение лечения;
        li Проведение лечебных манипуляций;
        li Ведение электронной документации в&nbsp;МИС;

      h2 Что мы&nbsp;ждем от&nbsp;будущего коллеги:
      +ul.par
        li Высшее медицинское образование;
        li Действующий сертификат или свидетельство об&nbsp;аккредитации по&nbsp;специальности &laquo;Урология&raquo;;
        li Опыт работа от&nbsp;1&nbsp;года;
        li Знание современных методов лечения заболеваний, соблюдение стандартов оказания медицинской помощи и&nbsp;клинических рекомендаций;
      p * УЗИ диагностика по&nbsp;профилю будет вашим преимуществом.

      h2 Что мы&nbsp;предлагаем?
      +ul.par
        li Работа в&nbsp;коллективе единомышленников, которые нашли свое призвание;
        li Оформление по&nbsp;ТК&nbsp;РФ&nbsp;и&nbsp;социальные гарантии (трудовая книжка, больничный лист, отпуск);
        li Достойная заработная плата без задержек (оклад + %);
        li Удобный гибкий график: работа по&nbsp;сменам;
        li На&nbsp;первое время&nbsp;&mdash; возможность работы по&nbsp;совместительству. После адаптации и&nbsp;при достижении оптимальной загрузки пациентами&nbsp;&mdash; совмещение будет невозможно.
        li Современное оборудование;
        li Комфортная атмосфера для спокойной и&nbsp;плодотворной работы;
        li Внимательное отношение к&nbsp;пациентам (отсутствие финансовых планов);
        li Уважение и&nbsp;поддержка со&nbsp;стороны руководства клиники;

      h2 Наши преимущества:
      +ul.par
        li Лояльный и&nbsp;справедливый руководитель #[strong с&nbsp;медицинским образованием];
        li Получение #[strong уникальных знаний и&nbsp;практического опыта] (накопленных в&nbsp;течении более 30&nbsp;лет практики и&nbsp;исследовательской работы) в&nbsp;области урологии, наставничество со&nbsp;стороны автора революционной методики лечения хронического небактериального простатита. Мы&nbsp;готовы вкладывать в&nbsp;обучение и&nbsp;развитие наших врачей;
        li Возможность вернуть к&nbsp;нормальной жизни пациентов, которым ранее никто не&nbsp;мог помочь;
        li Поощрение ведения научной деятельности;
        li Отсутствие бюрократии и&nbsp;возможность влиять на&nbsp;организацию лечебного процесса;
        li Личный брендинг врача в&nbsp;период работы, повышение рейтингов, количества отзывов, узнаваемости #[strong (собственное агентство медицинского маркетинга)].
    +pageSubsection
      a(href='#vacancy' data-modal).button Откликнуться
      +modal#vacancy
        h2 Заинтересовались вакансией?
        p Оставьте ваши контактные данные и мы свяжемся с вами.
        +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-start' })(method= 'post' action='' data-answer-success='Спасибо за заявку! Мы свяжемся с вами в ближайшее время.').form.par
          +formInput({type: 'text', name: 'name', placeholder: 'Ваше имя', required: true, label: '<strong>Ваше имя *</strong>' })(class= cell({ s:6 })).form__input
          +formInput({type: 'tel', name: 'tel', placeholder: '+7 (9__) ___-__-__', required: true, label: '<strong>Ваш телефон *</strong>' })(class= cell({ s:6 })).form__input
          +formInput({type: 'file', name: 'file', required: true, label: '<strong>Ваше резюме *</strong>' })(class= cell({ s:6 })).form__input
          button(type='submit' class= cell({ s:6, xs:8 })).button.form__submit Отправить
          +formInput({type:'checkbox', required: true, checked: true, label: ['Отправляя эту форму, вы соглашаетесь с условиями ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Обработки персональных данных.'}]})(class= cell()).form__agreement

    +blockMarked.page-subsection
      p Вы можете отправить резюме на e-mail: #[a(href='mailto:cv@inamed.ru') cv@inamed.ru] или позвонить по тел. #[a(href='tel:+74952041934') +7 (495) 204-19-34].
      p Присоединяйтесь к нашей дружной команде профессионалов и специалистов своего дела!
  
  +pageSection({ tag: 'section', noPadding:'top' })(class= grid()).home-contacts
    +cell({ m:6 })
      .home-contacts__inner
        h2 Наш адрес
        +textMarked({ tag:'p', size: 'l' }) г. Москва, ул.&nbsp;Образцова, д.&nbsp;14
        .home-contacts__icon.home-contacts__icon--call
          a(href='tel:+74952041494').link +7 (495) 204-14-94
        .home-contacts__icon.home-contacts__icon--mail
          a(href='mailto:ask@inamed.ru').link ask@inamed.ru
      .home-contacts__map#home-contacts-map
  